@charset "utf-8";

/* タイトル背景 */
.review-bgDots {
  position: relative;
  z-index: 0;
  padding: 40px 20px;
}
@media (max-width:767px) {
  .review-bgDots {
    padding: 0;
  }
}
.review-bgDots::before {
  content: "";
  position: absolute;
  z-index: -2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  background-image: radial-gradient(#fff2f0 20%, transparent 20%),
  									radial-gradient(#fff2f0 20%, transparent 20%);
  background-position: 0 0, 8px 8px;
  background-size: 16px 16px;
}


/* クチコミ個別BOX */
.review-box {
	position: relative;
	padding: 24px 23px 132px 24px;
}
.review-category {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-items: center;
	margin-bottom: 16px;
}
.review-category .review-category-icon {
	width: 38px;
	height: 38px;
	margin-right: 8px;
}
.review-box[data-category="mobile"] .review-category .review-category-icon {
	margin-right: 0;
}
.review-category p {
	margin-bottom: 0;
}
.review-box[data-category="other"] .review-category p {
	/* color: #666; */
  color: #E93817;
	font-weight: bold;
}
.review-text a {
	color: #406FAF;
	font-weight: bold;
	text-decoration: underline !important;
}
.review-user {
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-items: center;
	padding: 8px 24px 24px;
}
.review-user .review-user-image {
	width: 100px;
	height: 100px;
	margin-right: 20px;
	border-radius: 50%;
	background: #fff;
}
.review-user .review-user-image img {
	border-radius: 50%;
}
.review-user p {
	margin-bottom: 0;
}


/* スライド調整 */
.swiper.some[data-slide] {
	padding-left: 0;
	padding-right: 0;
}
.swiper.some a {
	display: block;
	width: 100%;
	height: 100%;
	color: #333 !important;
}


/* CVボタン調整 */
.section-conversion-mb a{
  height: 68px !important;
}
@media screen and (min-width:768px) and ( max-width:1120px){
  .section-cv .container .btn-simulation span {
    padding: 13px 10px 13px 38px;
  }
}
.section-cv .container .cv-guide .cv-box .section-conversion-mb .btn-simulation {
  padding: 6px 0px 10px !important;
}
/* CVボタン調整 mobile ブレークポイント */
.show-pc {
  display: none;
}
@media screen and (min-width: 960px) {
  .show-pc {
    display: block;
  }
}
.show-tablet {
  display: none;
}
@media (min-width: 768px) and (max-width: 959px) {
  .show-tablet {
    display: block;
  }
}
.show-sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .show-sp {
    display: block;
  }
}
.show-sp-tablet {
  display: none;
}
@media screen and (max-width: 959px) {
  .show-sp-tablet {
    display: block;
  }
}

.switch-panel.mobile .section-cv .container .icn-member {
  padding-left: 32px;
  background: url(/common_v10/images/icn-member.svg) no-repeat left center;
  background-size: 28px;
}
@media screen and (max-width: 767px) {
  .switch-panel.mobile .section-cv .container .icn-member {
    padding-left: 28px;
    background-size: 24px;
  }
}
.switch-panel.mobile .section-cv .container svg#icon-mobile.icon-lg {
  width: 28px;
  height: 28px;
}
@media screen and (max-width: 767px) {
  .switch-panel.mobile .section-cv .container svg#icon-mobile.icon-lg {
    position: relative;
    display: block;
    top: 16px;
    height: 30px;
    width: auto;
    margin: 0 auto 9px;
    padding: 0;
  }
}
.switch-panel.mobile .section-cv .container .cv-side.wrap {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.switch-panel.mobile .section-cv .container .cv-side.wrap > .cv-item {
  padding: 0 !important;
}
.switch-panel.mobile .section-cv .container .cv-side.between {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.switch-panel.mobile .section-cv .container [class^="btn-"].h-md {
  min-height: 58px;
}
.switch-panel.mobile .section-cv .container [class^="btn-"].h-lg {
  min-height: 68px;
}
@media screen and (max-width: 767px) {
  .switch-panel.mobile .section-cv .container [class^="btn-"].square {
    height: 135px;
  }
}
.switch-panel.mobile .section-cv .container [class^="btn-"].adjust {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 68px;
  padding-left: 0 !important;
  padding-right: 0 !important;
  vertical-align: bottom;
}
@media (min-width: 768px) and (max-width: 959px) {
  .switch-panel.mobile .section-cv .container [class^="btn-"].adjust {
    font-size: 16px !important;
  }
  .switch-panel.mobile .section-cv .container [class^="btn-"].adjust::after {
    right: 12px;
  }
}
.switch-panel.mobile .section-cv .container [class^="btn-"].adjust.h-md, .section-cv .container [class^="btn-"].adjust.h-lg {
  padding-top: 0;
  padding-bottom: 0;
}
@media screen and (max-width: 767px) {
  .switch-panel.mobile .section-cv .container [class^="btn-"][data-icon-sp="false"]::after {
    display: none !important;
  }
}
@media screen and (min-width: 768px) {
  .switch-panel.mobile .section-cv .container .btn-simulation.adjust span {
    display: block;
    width: 100%;
    padding: 0;
    background-position: center left 20px;
  }
}
@media (min-width: 768px) and (max-width: 959px) {
  .switch-panel.mobile .section-cv .container .btn-simulation.adjust span {
    padding-left: 1.6vw;
    background-position: center left 12px;
  }
}


/* おすすめサービス調整 */
@keyframes kf-open {
  0% {
    -webkit-line-clamp: 4;
  }
  1% {
    max-height: 120px;
    -webkit-line-clamp: initial;
  }
  100% {
    -webkit-line-clamp: initial;
  }
}

@keyframes kf-close {
  0% {
  	-webkit-line-clamp: initial;
  }
  	100% {
      -webkit-line-clamp: 4;
  }
}


/* もっと見る */
.clamp {
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    -webkit-line-clamp: 4;
}
.close.link-anchor-text::after {
    background: url(/service/voice/review/images/icn-link-back-text.svg) no-repeat center center/contain;
}


.link-bullet-jcom-tv,
.link-bullet-jcom-net,
.link-bullet-jcom-mobile,
.review-box[data-category="other"] .review-category p {
  color: #d9161b !important;
}
